Debian Bug report logs - #714012
openguides: [INTL:it] Italian translation of debconf messages

version graph

Package: openguides; Maintainer for openguides is Dominic Hargreaves <dom@earth.li>; Source for openguides is src:openguides.

Reported by: Beatrice Torracca <beatricet@libero.it>

Date: Mon, 24 Jun 2013 19:09:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version openguides/0.72-1

Done: Dominic Hargreaves <dom@earth.li>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Dominic Hargreaves <dom@earth.li>:
Bug#714012; Package openguides. (Mon, 24 Jun 2013 19:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
New Bug report received and forwarded. Copy sent to Dominic Hargreaves <dom@earth.li>. (Mon, 24 Jun 2013 19:09:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: openguides: [INTL:it] Italian translation of debconf messages
Date: Mon, 24 Jun 2013 21:03:54 +0200
[Message part 1 (text/plain, inline)]
Package: openguides
Severity: wishlist
Tags: l10n patch

Hi.
Please find attached the Italian translation of openguides debconf messages
proofread by the Italian localization team.

Please include it in your next upload.

Thanks,
Beatrice
[it.po (text/x-po, attachment)]

Added tag(s) pending. Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Mon, 24 Jun 2013 22:21:07 GMT) Full text and rfc822 format available.

Reply sent to Dominic Hargreaves <dom@earth.li>:
You have taken responsibility. (Sun, 14 Jul 2013 16:36:12 GMT) Full text and rfc822 format available.

Notification sent to Beatrice Torracca <beatricet@libero.it>:
Bug acknowledged by developer. (Sun, 14 Jul 2013 16:36:12 GMT) Full text and rfc822 format available.

Message #12 received at 714012-close@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: 714012-close@bugs.debian.org
Subject: Bug#714012: fixed in openguides 0.72-1
Date: Sun, 14 Jul 2013 16:33:12 +0000
Source: openguides
Source-Version: 0.72-1

We believe that the bug you reported is fixed in the latest version of
openguides, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714012@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dominic Hargreaves <dom@earth.li> (supplier of updated openguides package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 14 Jul 2013 17:18:44 +0100
Source: openguides
Binary: openguides
Architecture: source all
Version: 0.72-1
Distribution: unstable
Urgency: low
Maintainer: Dominic Hargreaves <dom@earth.li>
Changed-By: Dominic Hargreaves <dom@earth.li>
Description: 
 openguides - web application for managing a collaboratively-written city guide
Closes: 714012
Changes: 
 openguides (0.72-1) unstable; urgency=low
 .
   * Add Italian debconf translation (closes: #714012)
   * New upstream release
   * Fix FTBFS with debhelper 9.20130630 by allowing Module::Build
     long options to work
Checksums-Sha1: 
 690165aef254bef11933e79d8e9f83cdc6fb772f 1914 openguides_0.72-1.dsc
 c00ccbbfb495455938228c56d12ff08bb7baf43e 242188 openguides_0.72.orig.tar.gz
 920e7c2d0c0800735b363acfc952a00ae4ed3a13 18881 openguides_0.72-1.debian.tar.gz
 c89ca1dca3d6ea07738f9c6591ccff27623b73dc 167378 openguides_0.72-1_all.deb
Checksums-Sha256: 
 4e7b335a06f96cf424a6966121233c1bd88f8c68f3fdc59769ddeec77a14c31b 1914 openguides_0.72-1.dsc
 44a728a5a50d1ef80098b0137b2720ea9b0be2db65417a104f1e0b9e7d9e9523 242188 openguides_0.72.orig.tar.gz
 d643702fc42d32fc21bb9950b96384d5c97184698bf9833efa8d3d7addd5d4b0 18881 openguides_0.72-1.debian.tar.gz
 f1ecb6b658e9d53e93b0111c87b69c04432ddadf5cb34cdacec9c066125c9ab4 167378 openguides_0.72-1_all.deb
Files: 
 4adb5f6f3901fcfe703820d2547b2d39 1914 perl optional openguides_0.72-1.dsc
 6b435a104ea8ef37bf9fbf887dfe7edf 242188 perl optional openguides_0.72.orig.tar.gz
 1dcea884a750247a8d872a2db3c0ad4f 18881 perl optional openguides_0.72-1.debian.tar.gz
 cea45b3be5255762efca45f73277451d 167378 perl optional openguides_0.72-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFR4tFAYzuFKFF44qURAs9oAKC4Qa8hRn7PsKig/mRW2hU2PTCSuQCfartW
jme3HIpL/Oxcbjdket6L8iU=
=JlfD
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 22 Aug 2013 07:26:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:49:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.